@media only screen and (min-width: 1025) {   /* Landscape Mode */

}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
	#menu-main-1, .menu-menu-1-container, #search-2 {
		display: none;
	}
	.swipeslider .details {
		background-size: cover;
	}
	.home #middle {
		top: 3rem;
	}
	.topMainContent, .footer{
		flex-wrap: wrap;
	}

	ul li.menu-item-has-children::after,
	ul .page-item-has-children::after {
		content: "\f067";
		font-family: "FontAwesome";
		position: absolute;
		right: 30px;
		top: 5px;
		font-size: 10px;
		font-weight: 100;
		cursor: pointer;
	}
	.sub-menu li.current-menu-item, .sub-menu li.current-menu-item:hover, .sub-menu li.current-menu-item a:hover {
		background: none!important;
	}
	#header ul li.current_page_item::before, #header ul li:hover::before, li.current-menu-parent::before {
		display: none;
	}
	.menuToggle {
		display: block;
	}
	.center {
		text-align:center;
	}
	.scrollContainer {
		padding-top: 5rem;
	}
	.slick-slide img {
		display: block !important;
	}
	.imgTop {
		padding-top: 3rem;
	}
	.imgTop img {
		margin: 0 auto;
	}
	.padding3rem {
		padding: 3rem;
	}
	.edgePosition {
		bottom: 60px;
	}
	.homePanelYellowContainer {
		margin-bottom: 5rem;
	}
	.mobHide {
		display: none
	}
	.fixWidth {
		width: 80%;
		margin: 0 auto;
	}
	.productPanelLeftContainer, .productPanelMiddleContainer, .productPanelRightContainer {
		margin-bottom: 2rem;
	}
	.defaultGap {
		padding: 0 3rem;
	}
	.vcTablet {
		padding: 4rem 0 10rem 0;
	}
	.arrowSlider {
		bottom: 105px !important;
	}
	#product .scrollContainer,  #home .scrollContainer{
		height: 400px;
	}
	#product .scrollheight {
		height: 370px;
	}
	#product .slick-dots {
		bottom: -100px;
	}
}